<?php
$z[0]=Array("field","酥合子,酥合子介绍,崇信县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","酥合子当地名贵食品。在平凉首届崆峒旅游节上，被评为优质产品。其形似饺子而带有花边沿，其特点酥而又脆，油而不腻，香甜可口，为节日馈赠、宾客宴席之佳品。,酥合子,酥合子简介,崇信县特产",73,294);
$z[1][4]['name']="description";
$z[2]=Array("field","酥合子_崇信县特产酥合子",296,357);
$z[2][4]['name']="title";
$z[3]=Array("field","",359,398);
$z[3][4]['name']="writer";
$z[4]=Array("field","",400,439);
$z[4][4]['name']="source";
$z[5]=Array("field","",441,481);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　酥合子\n</p><p>　　当地名贵食品。在首届崆峒旅游节上，被评为优质产品。其形似饺子而带有花边沿，其特点酥而又脆，油而不腻，香甜可口，为节日馈赠、宾客宴席之佳品。",483,678);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/140059142D5130-14625.gif",680,767);
$z[7][4]['name']="litpic";

?>